Subject: [Int-area] Feedback wanted. I-D draft-fleischhauer-ipv4-addr-saving-01

From: <[email-masked]>
Date: Wed, 2 Nov 2011 14:59:28 +0100

Hi folks,

we would like to direct your attention once more to our in September released I-D http://tools.ietf.org/html/draft-fleischhauer-ipv4-addr-saving-01. (This I-D describes a method how an unused IPv4 address can be provisioned / released in the case of a Dual-Stack PPP network scenario.)

Thanks to these people that already replied and provided us with very useful feedback. Nevertheless we would like to gather further feedback and  besides that want to get an impression, if the problem that the I-D solves is of common interest and if there are additional things that need to be considered in order to go forward with this I-D.

Thanks a lot and best regards
        Karsten, Olaf

> -----Ursprüngliche Nachricht-----
> Von: [email-masked]
> [mailto:[email-masked]] Im Auftrag von Bonneß, Olaf
> Gesendet: Freitag, 28. Oktober 2011 15:40
> An: [email-masked]
> Cc: [email-masked]
> Betreff: Re: [Int-area] Call for agenda items
>
> Hi Suresh,
>
> we would like to ask for a short presentation slot (~10') for
> version 01 of our updated I-D draft-fleischhauer-ipv4-addr-saving.
> We've uploaded this version beginning of September and got
> already a few reponses. The idea is to gather further
> feedback from the WG and to get an advice how to carry on with it.
> A very early version 00 of this I-D has already been
> presented during the Intarea WG meeting in March this year,
> but version 01 is more complete.
>
> Please find the URL of the I-D below
> http://tools.ietf.org/html/draft-fleischhauer-ipv4-addr-saving-01
> (BTW this I-D describes a method how an unused IPv4 address
> can be releaesed (and returned to the IPv4 address pool) in
> an Dual-Stack PPP network scenario.)
>
> Thanks in advance.
> Regards
>         Olaf
>
>
> > -----Ursprüngliche Nachricht-----
> > Von: [email-masked]
> > [mailto:[email-masked]] Im Auftrag von Suresh Krishnan
> > Gesendet: Freitag, 28. Oktober 2011 03:09
> > An: [email-masked]
> > Betreff: [Int-area] Call for agenda items
> >
> > Hi all,
> >   The intarea WG will be meeting in a two hour slot in Taipei
> > and we are
> > in the process of setting the agenda. Please send us your
> request for
> > slots detailing
> >
> > * Name of the draft
> > * Short description of why you think the item needs to be
> discussed in
> > the intarea meeting
> > * Whether the draft has already been presented or will be
> presented in
> > some other wg/bof.
> >
> > Thanks
> > Julien and Suresh
> > _______________________________________________
> > Int-area mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/int-area
> >
> _______________________________________________
> Int-area mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/int-area
>